{
  "wifi_ssid": "RemoteRig",
  "wifi_password": "RemoteRig1",
  "mqtt_broker": "192.168.8.56",
  "mqtt_port": 1883,
  "camera_id": "",
  "heartbeat_interval_sec": 60,
  "bat_raw_min": 0,
  "bat_raw_max": 0
}
